## Conversion Therapy

#### Increases depression, anxiety, social isolation, and capacity for intimacy.

*   [Cornell University](https://whatweknow.inequality.cornell.edu/topics/lgbt-equality/what-does-the-scholarly-research-say-about-whether-conversion-therapy-can-alter-sexual-orientation-without-causing-harm/)
    *   A **META-ANALYSIS** of **47** peer reviewed studies on conversion therapy for sexual orientation.
    *   **12** concluded that it is **ineffective and/or harmful**
        *   These studies found links to **depression, suicidality, anxiety, social isolation and decreased capacity for intimacy.**
    *   Only one study found positive results; however, researchers note that this study involved bad data and was biased in its use of self-identified religious subjects.
    *   The remaining 34 studies found null results.
        *   Much of the info we have on conversion therapy is self-reported, so the data has certain limitations.
*   [The British Association for Behavioural and Cognitive Psychotherapies (and others) 17](https://www.babcp.com/files/About/Press/Memorandum-of-Understanding-on-Conversion-Therapy-in-the-UK.pdf)
    *   Multilateral **condemnation** of ‘conversion therapy’ from **essentially every medical institution in the United Kingdom**, with reasons provided.
*   [Williams Institute: Mallory et al. 18](https://williamsinstitute.law.ucla.edu/wp-content/uploads/Conversion-Therapy-Jan-2018.pdf)
    *   A majority of people support banning conversion therapy in the U.S. and **the vast majority of people in the U.S. don’t believe that CT is effective**
    *   Many well-respected health organizations also condemn CT
    *   Many LGBT folk are predicted to go through CT in the coming years
        *   “_An estimated 20,000 LGBT youth will receive conversion therapy from a licensed professional before they reach the age of 18 in the 41 states that currently do not ban the practice. In addition, an estimated 57,000 LGBT youth across all states will receive conversion therapy from religious or spiritual advisors._”
*   [Human Rights Campaign](https://www.hrc.org/resources/the-lies-and-dangers-of-reparative-therapy)
    *   An additional resource which includes an overview of the issue as well as the statements of several well-respected American organizations which denounce CT
*   [APA 09](https://www.apa.org/pi/lgbt/resources/therapeutic-response.pdf)
    *   **HIGH QUALITY, COMPREHENSIVE** review of information, studies, etc on CT.
    *   Finds that **most academic information on CT’s effectiveness is low quality, and thus should be viewed with skepticism** (pg 27-28)
        *   This is in line with the Cornell meta-analysis linked earlier, which suggests that most of the data is self-reported and has significant limitations
    *   “_We conclude that **there is a [lack] of scientifically sound research on the safety of SOCE**. Early and recent research studies provide no clear indication of the prevalence of harmful outcomes among people who have undergone efforts to change their sexual orientation or the frequency of occurrence of harm because no study to date of adequate scientific rigor has been explicitly designed to do so... However, studies from both [early and recent] periods indicate that **attempts to change sexual orientation may cause or exacerbate distress and poor mental health in some individuals, including depression and suicidal thoughts**._” (pg 42)
    *   “_The recent nonreligious interventions are based on the assumption that homosexuality and bisexuality are mental disorders or deficits and are based on older discredited psychoanalytic theories. Some focus on increasing behavioral consistency with gender norms and stereotypes. None of these approaches is based on a credible scientific theory, as these ideas have been directly discredited through evidence or rendered obsolete._” (pg 82-83)
    *   Note: There’s a lot of useful info in this report, so I encourage you to read relevant portions for yourself if you want to use it in future discussions

#### See Also

The Studies to Watch Out For section also contains info on some studies that erroneously defend conversion therapy
