## Studies to Watch Out For

*   [Dhejne et al. 11](https://www.ncbi.nlm.nih.gov/pubmed/21364939)
    *   **Commonly cited by transphobes** to indicate sexual reassignment surgery **harms trans people** and increases risk of suicide.
    *   This is **NOT** what the study says
        *   A study proving that SRS harms trans people would compare the wellbeing of post-SRS trans people to pre-SRS trans people, but this one uses **CIS** people as a control group
    *   The study merely demonstrates that trans people who have had SRS **still are a vulnerable population** compared to cis people, but NOT that their condition had been worsened by SRS.
    *   The head author, Cecilia Dhejne, is actually very trans positive herself, and describes her intent in publishing this study in [this AMA](https://www.reddit.com/r/science/comments/6q3e8v/science_ama_series_im_cecilia_dhejne_a_fellow_of/dkuk2tr?utm_source=share&utm_medium=web2x). 
*   [Littman 18](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0202330)
    *   **Commonly cited by transphobes** to indicate transness spreads socially, that exposure to trans material might encourage youth to be trans. **“Rapid Onset Gender Dysphoria”** (ROGD).
    *   **BAD DATA**. This study polled **PARENTS, not the actual children**, and those polls were taken online, _and_ those sites were **biased by nature** - ‘_4thwavenow, transgendertrend, youthtranscriticalprofessionals_’.
    *   **Horrendously, pathetically inept data collection.** Anyone who cites this should **be laughed at.**
*   [Leinung et al. 18](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5944393/) sometimes cited as [this article](https://www.bumc.bu.edu/busm/2018/02/20/medicine-alone-does-not-completely-suppress-testosterone-levels-among-transgender-women/)
    *   **Bad data**: the study claims that hormonal therapy does not help reduce T levels to that of a cis woman’s; however, the study uses the testosterone blocker known as spiro which prevents the body from acting on the testosterone rather then remove it from the blood, making the data useless
*   [Rind et al. Controversy](https://en.wikipedia.org/wiki/Rind_et_al._controversy)
    *   Paper on the harms of child sexual abuse
    *   **Universally condemned methodology**. Their definition of “harm” excludes short-term effects.
    *   _“The Rind paper has been quoted by people and organizations advocating age of consent reform, pedophile or pederasty groups in support of their efforts to change attitudes towards pedophilia and to decriminalize sexual activity between adults and minors (children or adolescents), and by defense attorneys who have used the study to minimize harm in child sexual abuse cases.”_
*   [Regnerus 12](https://www.sciencedirect.com/science/article/abs/pii/S0049089X12000610), sometimes called the New Family Structures Study ([wikipedia](https://en.wikipedia.org/wiki/New_Family_Structures_Study))
    *   **Claims that same-sex couples have a negative impact on their children** as opposed to heterosexual couples (see this image [here](https://cdn.discordapp.com/attachments/695440504057495642/695464817057595442/1568074204241.png) for a brief on its data)
    *   **METHODOLOGICAL FLAWS - ignores factors like family instability** (see subsequent studies, linked below)
    *   [Peer-review process was a sham](https://www.sciencedirect.com/science/article/abs/pii/S0049089X12001652)
    *   [Raised concern and criticism from 150+ scientists, a great deal of whom have PhDs in relevant fields](https://www.impactprogram.org/wp-content/uploads/2012/07/Letter-to-the-editors-and-advisory-editors-of-Social-Science-Research.pdf)
    *   Subsequent studies, which were done with Regnerus’s study in mind, claimed that **different results were found upon removing methodological flaws** ([first](https://www.sciencedirect.com/science/article/abs/pii/S0049089X1500085X)) ([second](https://www.sociologicalscience.com/articles-v2-23-478/))
*   [Spitzer 01](https://www.ncbi.nlm.nih.gov/pubmed/14567650/) ([more info](https://en.wikipedia.org/wiki/Conversion_therapy#Analysis_of_the_May_2001_Spitzer_report)) ([a bit more](https://en.wikipedia.org/wiki/Robert_Spitzer_(psychiatrist)#On_homosexuality))
    *   Used by gay-straight conversion therapy advocates to suggest that conversion therapy works
    *   **SAMPLE BIAS** - 93% sought therapy due to religious beliefs and 78% had publicly supported conversion therapy, thus motivating them to overreport success
    *   No control group involved in the study
    *   **Study was formally disavowed by Spitzer** due to its flaws
    *   Some more info about its flaws [here](https://psychology.ucdavis.edu/rainbow/html/facts_changing.html) and [here](https://www.researchgate.net/publication/287322196_Understanding_the_self-reports_of_reparative_therapy_successes) - probably worth citing if the study comes up in a discussion
*   [Langbert et al. 16](https://econjwatch.org/articles/faculty-voter-registration-in-economics-history-journalism-communications-law-and-psychology)
    *   Used to assert that a majority of college and university professors in the humanities departments are Democrats and thus are ideologically inclined to further a Democrat agenda
    *   The study is fine and has real uses, but **those who use it ignore that the Democrat:Republican ratio is skewed due to most of those professors not being registered to vote nor being affiliated with either party** - this means it’s hard to evaluate the political stances of those professors as a whole because we don’t have enough info for many of them
    *   [Medium: Boedy 18](https://medium.com/@mboedy/debunking-charlie-kirk-and-prageru-on-liberal-professors-b6f2af0fbf7f) is a good think piece/debunking article
    * Add together the number of professors not affiliated and not registered, and it gives us a serious issue with the Democrat:Republican ratio’s reliability

![](https://github.com/NB419/source-library/blob/master/images/studies%20to%20watch%20out%20for.png?raw=true)
