## Miscellaneous Sources

#### Casual bits of random data and studies of no specific category

*   [Scientific American: Bryner 12](https://www.scientificamerican.com/article/homophobes-might-be-hidden-homosexuals/)
    *   “Homophobes Might Be Hidden Homosexuals” (we all love irony, don’t we)
*   [Psychology Today: Barber 09](https://www.psychologytoday.com/us/blog/the-human-beast/200903/why-conservatives-spend-more-pornography) 
    *   Conservatives and conservative states consume more porn.
    *   Researches suggest that the suppression of certain attitudes in conservative areas leads to an increased desire due to their absence.
*   [Wierckx 14](https://www.ncbi.nlm.nih.gov/pubmed/24165564)
    *   Sexual desire in trans people after HRT/SRS
    *   _“The majority of trans women reported a decrease in sexual desire after SRT, whereas the opposite was observed in trans men. Our results show a significant sexual impact of surgical interventions and both hormonal and surgical treatment satisfaction on the sexual desire in trans persons.”_
    * Some data in several of the trans subsections contradict this, so it's an interesting subject
    *   [more topical info ](https://www.tandfonline.com/doi/full/10.1080/0092623X.2017.1405303)
*   [InterPress Service: Lobe 19](http://www.ipsnews.net/2019/03/royal-wedding-received-triple-the-media-coverage-of-yemen-in-2018/)
    *   One example of incredibly skewed media focus
    *   The royal wedding received over **triple the media coverage** of Yemen in 2018
    *   Yemen has been called the “**worst humanitarian disaster**” by the United Nations
    *   Yemen received a grand combined total of **20 minutes** of coverage on the ABC, NBC, and CBS weekday evening news programs in 2018.
    *   This is compared to:
        *   a total of **71 minutes** that the three major networks devoted to the **British royal wedding**
        *   a total of **100 minutes** dedicated to the rescue of a dozen young cave explorers from flooding in Thailand
* [Jin and Muqaddamb 18](https://www.sciencedirect.com/science/article/pii/S0747563217306805) [(cited)](https://www.psypost.org/2018/01/study-finds-narcissists-like-fellow-narcissists-instagram-50547)
   * Study (n= 276) on self-promotion and narcissism on social media 
   * Finds that narcissists like fellow narcissists on Instagram
      * *"The post source's popularity and viewers' need for popularity interact to moderate the causal effect of post types on perceived narcissism"*
   * Also differentiates between types of narcissism:
      * *"Vulnerable narcissism is associated with insecurity and social withdrawal, while grandiose narcissism is linked to extraversion and an excessive admiration of one’s own physical attractiveness."*
* [Gesselman 19](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0221297) [(cited)](https://www.psychologytoday.com/au/blog/the-myths-sex/201908/people-who-use-more-emojis-have-more-sex-and-get-more-dates)
   * Using emojis gets you laid
   * *"Emojis convey important affective information to potential partners, and are potentially associated with more successful intimate connection"*
   * Frequent use of emojis with potential partners is not only linked to having sex more often but also to success in dating
* [Dickson et al. 19](https://link.springer.com/article/10.1007/s10964-019-01040-z) [(cited)](http://www.fau.edu/newsdesk/articles/derisive-parenting.php)
   * Parental mocking and hostility can often be transmitted to children, which is why many bullies have parents who are hostile, punitive and rejecting.
   * *"The findings suggest that parents who are derisive, have children who struggle with emotional regulation and, ultimately, with constructive peer relationships."*
* [Sharman et al. 19](https://psycnet.apa.org/record/2019-36930-001?doi=1) [(cited)](https://www.psypost.org/2019/07/crying-may-help-to-regulate-breathing-according-to-new-research-54077)
   * Crying is good, actually — it often aids in the regulation of breathing
   * *"results suggest that crying may assist in generally maintaining biological homeostasis, perhaps consciously through self-soothing via purposeful breathing and unconsciously through regulation of heart rate."*
   * Fairly small study but pretty obvious conclusion
* [Guhn et al. 19](https://www.apa.org/pubs/journals/releases/edu-edu0000376.pdf) [(cited)](https://news.ubc.ca/2019/06/24/music-students-do-better-in-school-than-non-musical-peers/)
   * Study into how music students may also perform better academically (n=112,916)
   * From cited: *"The researchers found the predictive relationships between music education and academic achievement were more pronounced for those who took instrumental music rather than vocal music. The findings suggest skills learned in instrumental music transfer very broadly to the students’ learning in school."*
   * Or maybe it's just because students who do band are also nerds
* [Dunster et al. 18](https://advances.sciencemag.org/content/4/12/eaau6200) [(cited)](https://www.washington.edu/news/2018/12/12/high-school-start-times-study/)
   * One experiment in Seattle suggests that later school start times benefit student grades and attendance
   * During a period in which the Seattle School District delayed the secondary school start time by nearly an hour, researchers analyzed various indicators of student performance
   * *"There was an increase in the daily median sleep duration of 34 min, associated with a 4.5% increase in the median grades of the students and an improvement in attendance"*
* [Papageorge and Thom](https://www.nber.org/papers/w25114) [(cited)](https://www.washingtonpost.com/business/2018/10/09/its-better-be-born-rich-than-talented/)
   * It's better to be born rich than "talented" — genetic indicators are spread relatively evenly accross observed success rates (such as college graduation rates) while wealth coincides with such indicators highly
   * The researchers also note that the results of this analysis imply that enormous potential is being wasted by keeping families trapped in poverty (of course), and that it's not just lack of "good genes" that prevent them from getting ahead
* [Morgan et al. 18](https://www.acpjournals.org/doi/10.7326/M18-1533)
   * Study (n=3949) on public perception of firearm deaths
   * While suicide was the most common casue of death by firearm, only 13.5% of U.S. adults correctly identified it as such
   * Results suggest that there is much room for improvement on sucide awareness as it relates to firearm safety and storage, and that our conversation about guns often overlooks this aspect of the issue
* [White et al. 19](https://onlinelibrary.wiley.com/doi/abs/10.1111/1745-9133.12408)
   * Policing is far safer now than it was 50 years ago, despite claims of a "war on cops"
   * The study finds that there has been a **75% drop** in line-of-duty deaths
   * *"The number of line‐of‐duty deaths has declined dramatically over the last five decades. Policing is a much safer profession now than it was 50 years ago."*
* [Wirtz et al. 17](https://www.tandfonline.com/doi/full/10.1080/02650487.2017.1334996) [(cited)](https://news.illinois.edu/view/6367/522402)
   * Sex doesn't sell — the effect of sexual appeals on attitudes towards an ad or on purchase intention is negligible
   * While males evaluated ads with sexual appeals more positively than females, there was a negative effect on brand attitude when such appeals were used
* [Stoddard-Dare et al. 18](https://www.tandfonline.com/doi/abs/10.1080/00981389.2018.1447532?journalCode=wshc20) [(cited)](https://www.fau.edu/newsdesk/articles/sick-leave-poverty-study.php)
   * Lack of paid sick leave increases poverty
   * *"Not having access to paid sick leave increases the odds of being in poverty, being food insecure and having elevated medical costs"*
   * There is a *"relationship between paid sick leave benefits and being able to afford needed healthcare services and goods and being more vulnerable to economic hardship."*
* [Hosein 19](https://www.sciencedirect.com/science/article/pii/S0747563218304862) [(cited)](https://www.surrey.ac.uk/news/geek-girl-gamers-are-more-likely-study-science-and-technology-degrees)
   * Gamer girls are big brained
   * From cited: *"13-14 year old girls classed as ‘heavy gamers’ – those playing over nine hours a week – were three times more likely to pursue a PSTEM degree compared to girls who were non-gamers"*
   * Obviously, this was influenced by their socio-economic status
   * Hosein notes that their results indicate that *"girls were self-socialising or self-determining their identity groups through gaming"*
