## Recreation

#### Various forms of recreational activities are strongly associated with physical and mental health benefits — go for a walk outside

*   [Pressman et al. 10](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2863117/)
    *   Leisure activities are an important contribution to wellbeing.
    *   These positive effects include:
        *   lower blood pressure
        *   lower total cortisol
        *   shorter waist circumference
        *   lower body mass index
        *   better perceptions of better physical function
    *   _“Enjoyable leisure activities, taken in the aggregate, are associated with **psychosocial and physical measures** relevant for **health and well-being**.”_
* [Cox et al. 17](https://academic.oup.com/bioscience/article/67/2/147/2900179) [(cited)](https://www.sciencedaily.com/releases/2017/02/170225102113.htm)
   * Nearby nature that people actually experience is beneficial to mental health
   * *"Of five neighborhood nature characteristics tested, vegetation cover and afternoon bird abundances were positively associated with a lower prevalence of depression, anxiety, and stress."*
   * From cited: *"The positive association between birds, shrubs and trees and better mental health applied, even after controlling for variation in neighbourhood deprivation, household income, age and a wide range of other socio-demographic factors."*
   * This study also references several others which come to similar conclusions about the effects of various environmental factors on wellbeing.
* [Flavin 19](https://www.sciencedirect.com/science/article/abs/pii/S0049089X18302801?via%3Dihub) [(cited)](https://www.sciencedaily.com/releases/2019/01/190107075713.htm)
   * Americans are happier in states that spend more on public goods
   * *"Robust evidence [suggests] that citizens report living happier lives when their state spends more (relative to the size of a state's economy) on providing public goods"*
   * This includes libraries, parks and recreation, natural resources, highways (only regular, not toll), and police protection
* [Sahakian et al. 20](https://www.journalpublicspace.org/index.php/jps/article/view/1286) [(cited)](https://www.sciencedaily.com/releases/2020/05/200527105025.htm)
   * Study of an international team of researchers in several Asian cities
   * Parks play are essential in the wellbeing of individuals and cannot be replaced by other venues of social interaction, such as malls or shopping centers
