## Athletes

#### Trans athletes are at no significant advantage in athletics, especially since hormones reverse any strength discrepancies, yet face substantial discrimination in athletics.



*   [Jones et al. 17](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5357259/)
    *   Meta-analysis covering prior research on **trans individuals’ performance in sports** and preexisting **sports policies** concerning trans people
    *   “There is no direct or consistent research suggesting transgender female individuals (or male individuals) have an athletic advantage at any stage of their transition
        *   (includes cross-sex hormones, gender-confirming surgery)
    *   competitive sport policies that place restrictions on transgender people need to be considered and potentially revised.
    *   Additional findings show most sports policies are** not evidence-based** and trans individuals experience **substantial discrimination** from sports institutions.
*   [National Collegiate Athletic Association: Griffin et al. 10](https://www.ncaa.org/sites/default/files/NCLR_TransStudentAthlete%2B(2).pdf)
    *   “Any athletic advantages a transgender girl or woman arguably may have as a result of her prior testosterone levels **dissipate after about one year** of estrogen therapy”
    *   “According to medical experts on this issue, the assumption that a transgender girl or woman competing on a women’s team would have a competitive advantage outside the range of performance and competitive advantage or disadvantage that already exists among female athletes is **not supported by evidence**.”
*   [University of Leicester: Bethany et al. 16](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5357259/)
    *   Study that notes how all earlier studies **did not check** trans women who have been prescribed testosterone blockers which is now a **common practice;** indicates that the results of such studies cannot be used as proof that trans women have an advantage
    *   _“The athletic advantage transgender athletes are perceived to have appears to have been **overinterpreted by many sport organisations** around the world, which has had a **negative effect** on the experiences of this population.”_
