## Puberty Blockers
#### Puberty blockers are safe, well-studied, completely reversible, endorsed by credible medical and endocrinological associations, and effective at reducing dysphoria, anxiety, and depression.

*   [Public Broadcasting Service News: Korry 16](https://www.pbs.org/newshour/nation/puberty-blockers-may-improve-mental-health-transgender-adolescents)
    *   <span style="text-decoration:underline;">Everything you need to know about puberty blockers</span> 
    *   Full-blown puberty is irreversible
    *   Taking a gonadotropin-releasing hormone (GnRH) agonist, secretion of the sex hormones can be stopped and the onset of puberty suppressed so that the body does not develop secondary sex characteristics
    *   This has been **done safely for decades** to suppress sex hormones in children who develop too early, a condition known as precocious puberty. Suppressors have also been used to **treat endometriosis, uterine fibroids, and prostate cancer.**
    *   It was only in 2008 that the **Endocrine Society approved** puberty suppressors as a treatment for transgender adolescents **as young as 12 years old**. The Society, with members in more than 100 countries, has since declared that the intervention appears to be **safe and effective**.  In 2011 the World Professional Association for Transgender Health (WPATH), also issued Standards of Care for the treatment of patients with gender dysphoria, **which include puberty suppression.**
*   [Vries et a. 14](https://pediatrics.aappublications.org/content/early/2014/09/02/peds.2013-2958?sso=1&sso_redirect_count=1&nfstatus=401&nftoken=00000000-0000-0000-0000-000000000000&nfstatusdescription=ERROR%3a+No+local+token)
    *   Smaller Dutch study on puberty blockers
    *   All 55 participants were **on par with or better than others their age** when it came to things like anxiety, depression and body image, and none of them expressed regret as adults about their transitions or the choice to delay puberty.
    *   Since puberty suppression is a **fully reversible medical intervention**, it provides adolescents and their families with time to explore their gender dysphoric feelings, and [to] make a more definite decision regarding the first steps of actual gender reassignment treatment at a later age
*   [Human Rights Campaign et al. 16](https://assets2.hrc.org/files/documents/SupportingCaringforTransChildren.pdf)
    *   **BIG** report on trans youth and transition
    *   Endorsed by the **Human Rights Campaign**, **American Academy of Pediatrics** & the **American College of Osteopathic Pediatricians** which affirms the validity of **transgender youth**, encourages **appropriate care and respect** for their transness and provides resources on how to do so.
    *   Outlines TYPES OF TRANSITION: hormone blockers are the **ONLY** treatment used on adolescents and are **COMPLETELY reversible**.

![Puberty Blockers](https://raw.githubusercontent.com/NB419/source-library/master/images/puberty_blockers.png)

*   [International Journal of Transgender Health 2020](https://doi.org/10.1080/26895269.2020.1747768)
    *   **Key finding** is that that provision of puberty delaying medications to adolescents with gender dysphoria is not experimental, 
    *   **Hormone blockers are not new**
        *   _“Since the mid 1990s, puberty delaying medications have been prescribed to some adolescents (not prepubertal children) with severe and persistent gender dysphoria, in cases in which such distress was aggravated by pubertal development.”_
        *   _“The Royal College of Psychiatrists, in 1998, **recommended delaying puberty** in young adolescents who experienced  strong and persistent ‘cross-sex  identification’ and distress around the physical body that intensifies with the onset of puberty.”_
        *   _“Puberty blockers are not ‘novel' treatment. They were **recommended by prominent bodies of medical opinion** in the UK and internationally over two decades ago, and have thus been part of standard medical treatment for many years.”_
        *   _“GnRHa has been used in the treatment of gender dysphoria **since the mid 1990s**, and their efficacy in delaying puberty in adolescents is documented by **numerous studies and scientific publications**” (21 scientific studies are then listed)_
*   [Endocrine Society Guidelines: Hebree et al 17](https://academic.oup.com/jcem/article/102/11/3869/4157558)
    *   A clinical practice guideline for puberty blockers
    *   _“Puberty suppression typically **relives distress for trans adolescents** by halting progression of physical changes such as breast growth in trans males and voice deepening in trans females and is reversible in its effects”_
    *   _“Puberty suppression medication **is reversible**”_
*   [Giordano et al. 20](https://www.tandfonline.com/doi/full/10.1080/26895269.2020.1747768)
    *   Article on why puberty blockers are prescribed and whether or not they are experimental.
    *   _“Puberty delaying medications are currently provided off label to adolescents affected by gender dysphoria and this particular use cannot be investigated by a RCT. We have shown that this **does not mean they are experimental drugs** or are provided experimentally. Whether or not these (or even approved drugs) are ethically prescribed depends on **whether they are likely to serve the patient’s health interests** based on the **evidence available at the time of prescription**.”_
*   [Turban et al. 20](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7073269/)
    *   Study on the long-term outcomes of puberty suppression
    *   **_“Pubertal suppression for transgender adolescents who want this treatment is associated with favorable mental health outcomes.”_**
    *   _“Those who received treatment with pubertal suppression, when compared with those who wanted pubertal suppression but did not receive it, had **lower odds of lifetime suicidal ideation**”_
    *   _“Growing evidence base suggesting that gender-affirming medical care for transgender youth is associated with **superior mental health outcomes** in adulthood.”_
*   [Giordano 08](https://jme.bmj.com/content/34/8/580) ([non-paywall](https://scihub.wikicn.top/https://doi.org/10.1136/jme.2007.021097))
    *   Paper focused strictly on the ethicality of puberty blockers
    *   Argues that the general improved quality of life, including substantially reduced risk of suicide, outweighs the ethical considerations of disrupting puberty
*   [Cohen-Kettenis 98](https://pubmed.ncbi.nlm.nih.gov/9879847/) ([non-paywall](https://scihub.wikicn.top/https://doi.org/10.1007/s007870050073))
    *   Focuses on **one person’s case** in which puberty blockers were used at a young age to relieve pressure from them, give them more time to go through proper psychotherapy, and get a more reliable diagnosis of the situation
    *   Demonstrates that **puberty blockers can be used to more to help more accurately diagnose gender dysphoria**
    *   This should make puberty blockers an appealing option even to people who accept the science around being transgender but still believe that it’s mostly a trend
    *   Note: this paper is based on an anecdote, so it’s not exactly hard evidence but it’s something

### Myths


* *“Blockers are harmful to bone density”*

[The Endocrine Society](https://www.eurekalert.org/pub_releases/2013-06/tes-mii061513.php) found that medical intervention in transgender adolescents appears to be **safe and effective** and that hormone treatment to halt puberty in adolescents with gender identity disorder **does not cause lasting harm** to their bones.



* *“Young people wouldn’t want to take puberty blockers if they knew the risks”*

[Vrouenraets et al. 16](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4987409/) found that the few negative effects of puberty blockers do not change children’s minds and most adolescents stated that the lack of long-term data did not and would not stop them from wanting puberty suppression. They said that being happy in life was more important for them than any possible negative long-term consequence of puberty suppression.



* *“Puberty blockers will give trans kids osteoporosis and make them sterile”*

[Heger et al. 99](https://academic.oup.com/jcem/article/84/12/4583/2864749) found that long term puberty blocker treatment of precocious puberty in girls preserved genetic height potential and improved final height significantly combined with normal body proportions. No negative effect on bone mineral density and reproductive function was seen.



* *“Children are too young to know they are trans and are pushed to take blockers by parents/social media/peer pressure”*

There are multiple accounts by parents and older trans people who observe that they/their child knew that they were transgender from a young age – [Here is one such account](https://www.npr.org/templates/story/story.php?storyId=90273278) and [another article](https://www.thedailybeast.com/its-absurd-to-claim-that-trans-kids-are-being-rushed-into-transitioning) explaining how the assumption of trans kids being "rushed" into transition lacks nuance and overlooks critical factors in the process.



* *“It is not ethical to give puberty blockers to transgender children”*

Aside from the fact that puberty blockers are, by their very nature, designed to block puberty, which only occurs in children on the cusp of adulthood, the question "Should we suspend the puberty of children with gender identity disorder?” was researched by [S Giordano in the Journal of Medical Ethics:](https://docdro.id/xKro7DS)


The conclusion was definitive; not prescribing puberty blockers for children with gender dysphoria was the much more unethical action to take:


> _“If allowing puberty to progress appears likely to harm the child, puberty should be suspended. There is nothing unethical with interfering with spontaneous development, when **spontaneous development causes great harm to the child**. Indeed, it is unethical to let children suffer, when their suffering can be alleviated._


> _This is not responding with medicine to a problem that is social in nature. This is responding with medicine to a serious medical problem that causes enormous distress to the sufferers and makes them prefer unqualified help, street life and even death, to life with GID._


> _Whether or not the administration of puberty suppressant drugs is ethical depends not only on the net balance of clinical risks and benefits of treatment, but also on what is likely to happen to the child if s/he is not treated at the early stages of puberty. On balance, healthcare providers should include future physical risks (invasiveness of future surgery), and the psychological and relational/social risks (disgust for the self; social integration; risk of suicide)._


> _Healthcare providers are ethically (and to some extent legally) responsible for what is likely to happen to the applicant as a consequence of the fact that treatment has been withheld. Thus a decision on SP should involve a judgment on the overall quality of life and welfare of the child.”_

